[packaging] [Bug 97] Upgrade to / Ensure postfix is version > 2.4

Kolab Systems Bugzilla noreply at kolabsys.com
Wed May 9 17:05:19 CEST 2012


https://bugzilla.kolabsys.com/show_bug.cgi?id=97

Jeroen van Meeuwen <vanmeeuwen at kolabsys.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Version|2.4-next                    |2.4.0
   Target Milestone|2.4-next                    |2.4.0

--- Comment #3 from Jeroen van Meeuwen <vanmeeuwen at kolabsys.com> 2012-05-09 17:05:19 CEST ---
Correcting version, milestone and status where applicable.

-- 
Configure bugmail: https://bugzilla.kolabsys.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.


More information about the packaging-bugs mailing list